<?php

if ($page->readable())
{
	addTitle($page->data['pageTitle']);
	echo "<article><div class='content'>".entry_show_all($page->data['pageContent'])."</div></article>";
} else
	echo "<h2>$_locale[page_not_found]</h2><p>$_locale[page_not_found_text]</p>";